export const authMixin = {
  data(){
    return {
      auths_auth_mixin:[],
    }
  },
  created() {
    if(this.$route.meta?.auths?.length > 0 && this.$route.meta.auths[0]){
      this.auths_auth_mixin = this.$route.meta.auths
    }
    console.log(this.auths_auth_mixin)
  }
}
